﻿div.vspace {
	height: 20px;
}

.bottomaligned {
	position: absolute;
	bottom: 0;
	margin-bottom: 7px;
	left: 0;
}

.bottomright {
	position: absolute;
	bottom: 0;
	margin-bottom: 7px;
	margin: 7px;
	right: 0;
}

.bottomleft {
	position: absolute;
	bottom: 0;
	margin-bottom: 7px;
	left: 100px;
}

.wizard-content {
	position: relative;
	min-height: 400px;
	padding-bottom: 50px;
}

.pad10 {
	padding: 10px 10px 10px 10px !important;
}

.noPointer {
	cursor: default !important;
}

.sf-dialog .nav-tabs {
	margin: 0px !important;
}

.file-form-control {
	height: auto !important;
}

.sf-dialog .sf-dialog-content {
    padding-left: 50px !important;
    padding-right: 50px !important;
}